Subject: Re: [RFH] hackday and GSoC topic suggestions

From: Matthieu Moy <[email-masked]>
Date: Thu, 06 Feb 2014 10:51:54 +0100

Christian Couder <[email-masked]> writes:

> I would be interested in mentoring a GSoC student working on the "git
> bisect fix/unfixed" feature.

Interestingly, I used the feature in real-life last week, and had to
think upside-down to type the right "good"/"bad" keywords ;-).

> Some of Matthieu's students worked on it a few years ago but didn't finish.

Right. There was still quite some work to do, but this is most likely
too small for a GSoC project. But that could be a part of it. I'm not
sure how google welcomes GSoC projects made of multiple small tasks, but
my experience with students is that it's much better than a single (too)
big task, and I think that was the general feeling on this list when we
discussed it last year.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/